
#ifndef GTKHELP_REPORTS
#define GTKHELP_REPORTS

extern void setup_finances_treeview(GtkWidget *finances_window);
extern void setup_loans_treeview(GtkWidget *finances_window);
extern void update_finances_window(GtkWidget *finances_window, client_t *client);


extern void setup_stats_treeview(GtkWidget *stats_window);
extern void update_stats_window(GtkWidget *stats_window, client_t *client);


extern void setup_population_treeview(GtkWidget *window);
extern void update_population_report(GtkWidget *window, client_t *client);

extern void setup_info_treeview(GtkWidget *window);
extern void update_info_report(GtkWidget *window, client_t *client, int mapx, int mapy);

#endif /* GTKHELP_REPORTS */
